/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Automatically download and install updates in the future";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Εγκατάσταση";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Σημειώσεις Έκδοσης:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Αργότερα";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Αγνόηση Έκδοσης";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Ενημέρωση Νέας Έκδοσης";

